Subject: Re: Notification Log MIB and Informs

From: Randy Presuhn <[email-masked]>
Date: Thu, 30 Mar 2000 16:48:14 -0800 (PST)

Hi -

> Message-ID: <[email-masked]>
> From: "Sharon Chisholm" <[email-masked]>
> To: DISMAN <[email-masked]>
> Subject: Notification Log MIB and Informs
> Date: Fri, 28 Jan 2000 07:48:27 -0600
> List-Id: IETF disman Working Group mailing list <[email-masked]>
...
> I just did a quick scan of the notification log MIB and I noticed that it
> does
> not explicitly say how to handle retransmission of informs.  I am
> assuming that the notification only gets logged once, no matter how many
> times it gets sent out.  Would it be worth explicitly stating this in a
> future
> version?
...

Your interpretation is correct with respect to a log that is
recording notifications.  A log recording the traps and informs
coming into a system may record the multiple arrivals. (Consider
the case where the network loses the response to an Inform.)
The editor will consider making this more explicit when it's
time to consider advancement of the documents.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]       http://www.bmc.com/
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141  2141 N. First Street
 Fax:   +1 408 965-0359  San Jose, California 95131  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's should be coincidental.
 ------------------------------------------------------------------------